/*Copy from Dashboard starts*/
.Container.home-content {
    padding: 60px 0;
    text-align: justify;
}
.single-product .wcppec-checkout-buttons.woo_pp_cart_buttons_div {
	max-width: 300px;
}

.single-product div.product form.cart .quantity {
    float: none;
    margin: 0;
    display: inline-block;
}
h1.mt-0 {
    font-size: 2.75rem;
    font-weight: 500;
    margin: 0;
}
.woocommerce div.product .product_title {
  border-bottom: 2px solid #f4f4ff;
  padding: 20px 0;
    font-size: 32px;
    font-weight: 500;
}
ol, ul {
    margin: 0 0 1.41575em 3em;
    padding: 0;
}
ul.wp-block-gallery {
    margin: 0;
}

.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a.button.wc-forward {
    float: right;
    padding: 0;
    background: 0 0;
    color: #fff;
    box-shadow: none;
    line-height: 1.618;
    padding-left: 1em;
    border-width: 0;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: rgba(255,255,255,.25)!important;
    border-radius: 0;
}
.shoppage-lowertext {
    margin: 40px 0;
}
a.cart-contents {
    padding: 0 20px 0 0;
}

i.fa.fa-shopping-basket {
    margin: -8px 0 0px 8px;
}

header.MainHeader div.Header-Navigation-Region nav.ExtraNavigation a.cart-contents:hover {
    color: grey;
}
.woocommerce .products .star-rating,
.woocommerce ul.products li.product .star-rating,
.woocommerce .star-rating span {
    color: #ffcb00;
}
.woocommerce-message {
    padding: 1em 1.618em;
    margin: 0 0 1em;
    border-top: 2px solid #0f834d;
    border-radius: 0px;
    color: #515151;
    color: #0f834d;
    clear: both;
    position: relative;
}
.woocommerce-message a {
    color: #0f834d;
}
.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: transparent;
}
.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
    background-color: rgba(0,0,0,.025);
    padding: 20px 0;
    margin: 0 0 20px;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #3d9cd2;
        padding: 1em 1.618em;
    margin-bottom: 2.617924em;
    margin-left: 0;
    border-radius: 2px;
    color: #fff;
    clear: both;
    border-left: .6180469716em solid rgba(0,0,0,.15);
}

a.showcoupon {
    color: #fff;
}

.woocommerce table.shop_table {
    border: 0 !important;
    margin: 0 -1px 24px 0 !important;
    text-align: left !important;
    width: 100% !important;
    border-collapse: separate !important;
    border-radius: 0 !important;
}

table {
    border-spacing: 0;
    width: 100%;
    border-collapse: separate;
}
table thead th {
    padding: 1.41575em;
    vertical-align: middle;
}
table th {
  color: #6d6d6d;
    background-color: #f8f8f8;
}

table td, table th {
    padding: 1em 1.41575em;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
  border-top: 0 !important;
}
.woocommerce table.shop_table th {
    padding: 1em 1.41575em !important;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
  font-weight: normal !important;
}
input[type=checkbox]+label, input[type=radio]+label {
    margin: 0 0 0 .3819820591em !important;
}
.woocommerce table.shop_table td {
  color: #6d6d6d;
    border-top: 0 !important;
    vertical-align: middle !important;
    line-height: 1.5em !important;
    padding: 1em 1.41575em !important;
}

.woocommerce div.product form.cart .variations select {
    color: #141B41;
    font-family: inherit;
    background: transparent;
    border: 0.1rem solid #dfdfea;
    border-radius: .75rem;
    -moz-border-radius: .75rem;
    -webkit-border-radius: .75rem;
    padding: 1rem 1.2rem;
    font-size: 1rem;
    line-height: 1.25rem;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: none !important;
    border-radius: 0px;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    text-align: left;
    padding: 0!important;
    border-bottom: 0px solid #d3ced2;
    margin: 0;
    list-style: none outside;
}

#payment .payment_methods > li:not(.woocommerce-notice) {
    background-color: #f5f5f5;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    width: 100%;
    padding: 5px;
    margin: 0;
    font-size: 14px;
    border-radius: 0px;
    line-height: 18px;
    background-color: #fafafa;
}
#add_payment_method #payment div.payment_box p:last-child, .woocommerce-cart #payment div.payment_box p:last-child, .woocommerce-checkout #payment div.payment_box p:last-child {
    margin: 0;
}

#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
    float: right;
    border: 0;
    padding: 0;
}
#payment .place-order {
    padding: 1.41575em;
    margin-bottom: 0;
    float: none;
    width: 100%;
    margin-top: 2.617924em;
}
#payment .payment_methods > li .payment_box, #payment .place-order {
    background-color: #fafafa;
}

#payment .payment_methods {
    margin: 0!important;
    padding: 0!important;
}

th {
    font-weight: normal;
}
td.product-name a {
  text-decoration: none !important;
  color: #5088ff !important;
}
ul#shipping_method {
    list-style: none !important;
    margin-left: 0 !important;
}
table.cart tr:first-child td.product-remove {
    border-top-width: 0 !important;
}
table.cart .product-thumbnail img {
    margin: 0 auto !important;
    max-width: 3.706325903em !important;
    height: auto !important;
}
.woocommerce #payment #place_order.button, .woocommerce-page #payment #place_order.button,
.wc-proceed-to-checkout .button.checkout-button {
    font-size: 1.41575em !important;
    display: block !important;
    text-align: center !important;
    margin-bottom: 1em !important;
    background-color: #376fe6 !important;
    border-color: #376fe6 !important;
    color: #ffffff !important;
}
table.cart td.actions .coupon label {
  display: none;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #376fe6;
    color: #fff;
}
  .woocommerce div.product form.cart .button {
    border-radius: 10px !important;
    vertical-align: middle;
    float: left;
    margin: 0 0 20px;
    padding: 20px 30px !important;
    background-color: #376fe6 !important;
    border-color: #376fe6 !important;
    color: #ffffff !important;

}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    margin-bottom: 0 0 40px;
}
.woocommerce ul.products li.product .price {
  display: none;
}
.woocommerce .products .star-rating,
.woocommerce ul.products li.product .star-rating {
    margin: 10px auto 20px;
}
.wc-forward::after, .woocommerce-Button--next::after {
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    display: inline-block !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    line-height: 1 !important;
    vertical-align: -.125em !important;
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900 !important;
    line-height: inherit !important;
    vertical-align: baseline !important;
    content: "\f30b" !important;
    margin-left: 0.5407911001em !important;
}

.woocommerce button.button {
  border: 0 !important;
    color: #fff !important;
    cursor: pointer !important;
    padding: .6180469716em 1.41575em !important;
    text-decoration: none !important;
    font-weight: 600 !important;
    text-shadow: none !important;
    display: inline-block !important;
    outline: 0 !important;
    -webkit-appearance: none !important;
    border-radius: 0 !important;
}
.woocommerce #payment #place_order.button, .woocommerce-page #payment #place_order.button {
      padding: 22px !important;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    padding: 0em;
}

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    float: none !important;
    box-sizing: border-box !important;
    border: 0px solid #d3ced2 !important;
    margin: 0 4px 0 0 !important;
    outline: 0 !important;
    padding: .6180469716em !important;
    background-color: #f2f2f2 !important;
    color: #43454b !important;
    outline: 0 !important;
    border: 0 !important;
    -webkit-appearance: none !important;
    box-sizing: border-box !important;
    font-weight: 400 !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.125) !important;
    line-height: 1.618 !important;
    vertical-align: top;
}
.woocommerce a.remove {
    display: block !important;
    font-size: 1.5em !important;
    height: 1em !important;
    width: 1em !important;
    text-align: center !important;
    line-height: 1 !important;
    border-radius: 100% !important;
    text-decoration: none !important;
    font-weight: 700 !important;
    border: 1px solid red !important;
}
table.cart td.product-subtotal {
    padding-bottom: .875em !important;
}
table.cart td.product-remove, table.cart td.actions {
    border-top-color: #ffffff !important;
}
table.cart td.actions .coupon {
    padding-bottom: 1em !important;
    margin-bottom: 1em !important;
    border-bottom: 1px solid rgba(0,0,0,.05) !important;
}
table.cart td.actions input {
    display: block !important;
    width: 100% !important;
    margin: .5407911001em 0 !important;
}
table.shop_table_responsive tr td::after {
    clear: both !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table td strong {
  font-weight: normal;
}

.woocommerce-product-details__short-description ul {
    margin: 0;
    padding: 0;
}
.shop_table button,
.shop_table input[type="button"],
.shop_table input[type="reset"],
.shop_table input[type="submit"],
.shop_table .button,
.shop_table .added_to_cart,
.shop_table .widget a.button,
.shop_table .site-header-cart .widget_shopping_cart a.button {
    background-color: #5088ff !important;
    border-color: #5088ff !important;
    color: #ffffff !important;
    line-height: 1.618 !important;
}
table.cart td.product-quantity .qty {
    padding: .326em;
    width: 3.706325903em;
}
.added_to_cart.disabled, .added_to_cart:disabled, .button.disabled, .button:disabled, button.disabled, button:disabled, input[type=button].disabled, input[type=button]:disabled, input[type=reset].disabled, input[type=reset]:disabled, input[type=submit].disabled, input[type=submit]:disabled {
    opacity: .5!important;
    cursor: not-allowed;
}
ul#shipping_method {
    list-style: none;
    margin-left: 0;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    display: none;
}
input#coupon_code {
    margin: 0 0 20px !important;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    font-weight: 700;
    border-top: 0px;
}

table.shop_table.woocommerce-checkout-review-order-table th {
  background: #f8f8f8;
}
form.checkout.woocommerce-checkout h3 {
  font-size: 24px;
}
form.checkout.woocommerce-checkout th,
form.checkout.woocommerce-checkout td,
form.checkout.woocommerce-checkout p {
  font-size: 14px;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
  display: none;
}

#payment .payment_methods>.wc_payment_method,
#payment .payment_methods>.woocommerce-PaymentMethod {
    padding: 14px;
}
ul#shipping_method li {
    margin-bottom: .2360828548em !important;
}
.woocommerce-terms-and-conditions-wrapper {
  padding: 20px;
}
.woocommerce-terms-and-conditions-wrapper p {
  font-size: 12px;
}


p#StockLevels {
    margin-left: 30px;
}
.single_variation_wrap .woocommerce-variation-description p {
    margin-top: 0;
}
.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
    margin-top: 0;
    clear: both;
}
a.checkout-button.button.alt.wc-forward {
    display: block;
    clear: both;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.woocommerce div.product form.cart {
    margin-bottom: 0 !important;
}
.single_variation_wrap div.Form-Row {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.woocommerce .quantity .qty {
    border-radius: 10px;
    width: 80px;
    text-align: center;
    padding: 17px;
    font-size: 20px;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    text-decoration: none;
}
table.variations td {
    display: inline;
}
/*Copy from Dhasboard Ends*/
.Container > .woocommerce > h2.mb-0 {
  margin-top: 0;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link h2 {
      color: #141B41;
}

#menu-main-menu li {
    list-style: none;
    display: inline-block;
}

ul#menu-main-menu {
    margin: 0;
    padding: 0;
}

img {
    height: auto;
    max-width: 100%;
}
.Section-woolley {
  clear: both;
  border-bottom: 0.1rem solid #e7e7ff;
  padding: 4rem 0;
  position: relative;
}
.woocommerce-product-details__short-description {
  margin: 0 0 10px;
}
.about-icon-wrap {
  width: auto;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
  text-align: center;
  display: block;
  vertical-align: top;
}
.about-icon-wrap i {
  border-color: #ffffff;
    border-width: 1px;
    background-color: #b7b7b7;
    box-sizing: content-box;
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    color: #ffffff;
    font-size: 30px;
    margin-bottom: 15px;
}

.about-icon-wrap p {
  font-size: 18px;
  line-height: 23px;
}

.page-template-template-wifi-about h1,
.page-template-template-wifi-about h2,
.page-template-template-wifi-about h3 {
  text-align: center;
  margin: 40px 0 40px !important;
}

.page-template-template-wifi-about .hentry.type-page .entry-header{
  display: none;
}

.input-text, input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
    padding: 15px;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
}

.zrf-form label, .zrf-form input[type=text], .zrf-form input[type=password], .zrf-form input[type=tel], .zrf-form input[type=email], .zrf-form input[type=file], .zrf-form textarea, .zrf-form select {
    width: 100%;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

.zrf-form input[type="submit"] {
    background-color: #5088ff;
    border-color: #5088ff;
    color: #ffffff;
    border: 0;
    color: #fff;
    cursor: pointer;
    padding: .6180469716em 1.41575em;
    text-decoration: none;
    font-weight: 600;
    text-shadow: none;
    display: inline-block;
    outline: 0;
    -webkit-appearance: none;
    border-radius: 0;
}
.zrf-form input[type="submit"]:hover {
    background-color: #376fe6;
    border-color: #376fe6;
    color: #ffffff;
}

div.Container.blog-wrap {
  margin: 20px auto;
}

div.Container.blog-wrap .blog-inner {
    margin: 0 auto 60px;
}

.blog h1,
.blog h2 {
  margin: 0px 0 20px;
  color: #333333;
}

.blog h2 a {
  width: 100%;
  text-decoration: none;
  color: #5088ff;
}

.attachment-post-thumbnail {
  max-width: 100%;
}

.wool-date {
    font-style: italic;
    margin: 0 0 20px;
  padding: 20px 0;
  border-bottom: 1px solid rgba(0,0,0,.05);
  clear: both;
  float: left;
  width: 100%;
}
section.related.products {
    clear: both;
    margin: 0 auto;
    width: 90%;
    max-width: 1140px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-boz-sizing: border-box;
    clear: both;
}
section.related.products h2 {
  display: inline-block;
  float: left;
}

section.related.products ul.products.columns-4 {
  float: right;
}
 .alignleft {
     display: inline;
     float: left;
     margin-right: 1em;
    height: auto;
    max-width: 100%;
 }
 
 .alignright {
     display: inline;
     float: right;
     margin-left: 1em;
    height: auto;
    max-width: 100%;
 }
 
 .aligncenter {
     clear: both;
     display: block;
     margin: 0 auto
 }

.woolley-split-right,
.woolley-split-left {
  margin-top: 0px;
  margin-bottom: 20px;
}



.woolley-home-section {
  width: 100%;
  display: block;
  clear: both;
  margin: 0 0 20px;
  overflow: hidden;
}
.woolley-home-section h2 {
  margin-bottom: 34px;
}
.woolley-home-section button {
  background: #5088FF;
  color: #fff;
  padding: 5px 10px;
 }
.woolley-home-section p {
    font-size: 18px;
}

.woolley-wrap {
    margin-top: 0px;
  margin-bottom: 20px;
  width: 50%;
  width: calc(50% - ( ( 4% ) * 0.5 ) );
}

.woolley-wrap {
  width: 100%;
}

.woolley-bullet-wrap {
  display: block;
  margin: 40px 0;
}
.woolley-bullet-left,
.woolley-bullet-right {
  text-align: center;
  width: 100%;
}

.woolley-full-banner-background {
  padding: 150px 20px;
  position: relative;
  text-align: center;
  font-size: 34px;
  clear: both;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
.woolley-full-banner-background img {
  margin: 0 auto;
  display: block;
}

.wolley5images {
  width: 100%;
  clear: both;
  float: left;
}

.wolley5images > div img{
  display: block;
  margin: 0 auto;
  margin: 0 0 20px;
}
.mob {
  display: block;
}
.desk {
  display: none !important;
}

header.MainHeader {
    background: #fff;
}

#topbar {
    background: #f3f3f3;
    padding: 10px 0;
    color: #141B41;
}

#topbar a,
#topbar p {
  color: #141B41;
	margin: 0;
	font-size: 14px;
	text-decoration: none;
  letter-spacing: 0.05rem;
}
#topbar img.cards {
    height: 24px;
  display: inline-block;
  margin: 0px 0px 0px;
  float: right;
}
div#reviews,
.wool-related {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-boz-sizing: border-box;
    border-top: 0.1rem solid #f4f4ff;
    clear: both;
    padding: 20px 0 40px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
}
img.review-image {
    margin: 10px 0 0;
    max-width: 300px;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #5088FF;
    padding: 20px;
    margin-bottom: 20px;
    margin-left: 0;
    border-radius: 0px;
    color: #fff;
    clear: both;
    border-left: 5px solid rgba(0,0,0,.15);
}
div#comments,
div#review_form_wrapper{
    margin: 0 auto;
    width: 90%;
    max-width: 1140px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-boz-sizing: border-box;
}
h2.woocommerce-Reviews-title {
    text-align: center;
    font-size: 22px;
}
span#reply-title {
    margin: 0 0 15px;
    display: block;
}
p.stars {
    display: inline-block;
    margin: 0 0 15px;
    line-height: 16px;
}
.woocommerce #review_form #respond p.comment-form-comment {
    margin: 10px 0 0;
}

.comment-form-rating > label {
    margin: 0 10px 0 0;
}
@media (min-width: 768px) {

  .mob {
    display: none !important;
  }

  .desk {
    display: block !important;
  }

section.related.products ul.products.columns-4 {
    float: right;
    text-align: right;
    width: 30%;
    clear: none;
}
section.related.products ul.products li.product,
section.related.products ul.products li.product {
    clear: none;
    width: 100%;
    margin: 0;
    text-align: center;
}

section.related.products h2 {
    margin: 65px 0 -65px;
    display: inline-block;
    float: left;
}
    
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        width: 54%;
    }
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    width: 41.6666666667%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.woolley-full-banner-background {
  padding: 200px 0;
}
.col2-set {
    width: 49% !important;
    float: left !important;
    margin-right: 1% !important;
}
#order_review, #order_review_heading {
    width: 50% !important;
    float: right !important;
    margin-right: 0 !important;
    clear: right !important;
}

.woocommerce ul.products li.product .onsale {
    display: none;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  width: 100%;
  float: none;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  margin: 0 0 10px;
}
    table.cart td, table.cart th {
    padding: 1.618em !important;
  }
  table.cart td.product-remove {
      display: table-cell !important;
      padding: 1.618em !important;
      border: 0 !important;
  }
  table.cart td.product-remove a.remove {
      float: none !important;
      position: relative !important;
      top: auto !important;
      right: auto !important;
  }
  table.shop_table_responsive tr td {
      display: table-cell !important;
  }
  table.shop_table_responsive tbody tr td, table.shop_table_responsive tbody tr th {
      text-align: left !important;
  }
  table.cart td.actions {
      text-align: right !important;
  }
  table.cart td.actions .coupon {
      padding-bottom: 0 !important;
      margin-bottom: 0 !important;
      border-bottom: none !important;
      display: inline-block !important;
      float: left !important;
  }

  table.cart td.actions input {
      display: inline-block !important;
      width: auto !important;
      margin: 0 !important;
  }
    
  .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
      width: 52.9411764706% !important;;
      float: right !important;;
      margin-right: 0 !important;;
      margin: 0 !important;;
      clear: right !important;;
  }
  .cart-collaterals h2 {
      font-size: 1.618em !important;;
}
table.cart .qty {
    padding: .875em;
    max-width: 3.632em;
}


  .woolley-one-third {
    width: 30%;
    margin: 0 3% 0 0;
    display: inline-block;
    vertical-align: top;
  }

  .woolley-one-third:last-of-type {
    margin: 0 0% 0 0;
  }
  .about-icon-wrap {
    width: 33%;
    display: inline-block;
  }



  .woolley-split-right, .woolley-split-left {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 20px;
    width: 46%;
    vertical-align: top;
  }
  .woolley-split-left {
    margin-right: 4%;
    float: left;
  }
  .woolley-split-right {
    float: right;
  }



  .woolley-bullet-wrap {
    display: block;
    margin: 60px 0;
    padding: 80px 0;
    background: url(images/HOME-UK.png)no-repeat center center;
    overflow: hidden;
    background-size: 250px;
  }

  .woolley-bullet-left,
  .woolley-bullet-right {
    margin-bottom: 31px;
    max-width: 300px;
    margin-top: 0px;
    margin-bottom: 0px;
    vertical-align: top;
    width: 100%;
  }
  .woolley-bullet-left {
    clear: left;
    float: left;
    text-align: right;
  }
  .woolley-bullet-right {
    float: right;
  }


  .woolley-wrap {
    margin-top: 0px;
    margin-bottom: 20px;
    width: 50%;
    width: calc(50% - ( ( 4% ) * 0.5 ) );
  }

  .woolley-home-section.woolley-even .woolley-section-wrap-1{
    float: right;
  }

  .woolley-home-section.woolley-even .woolley-section-wrap-2{
    float: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 500px;
  }

  .woolley-home-section.woolley-odd .woolley-section-wrap-1{
    float: right;
    height: 500px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .woolley-home-section.woolley-odd .woolley-section-wrap-2{
    float: left;
  }
}
@media only screen and (min-width: 820px) {
  footer div.Footer-Contact p {
      float: left;
  }
}
@media only screen and (max-width: 768px) {
  header.MainHeader div.Header-Navigation-Region nav.MainNavigation {
    min-height: 100%;
    vertical-align: middle;
    padding: 0;
    width: 111%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #5088FF;
    overflow-y: auto;
    position: absolute;
    z-index: 10;
    top: 58px;
    left: -20px;
    bottom: auto;
    right: -20px;
  }
  #menu-main-menu li {
    display: block;
  }
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        float: none;
        clear: both;
        margin: 0 0 20px;
    }

    .woocommerce .products .star-rating {
        display: block;
        margin: 0 auto 20px;
        float: none;
    }

    footer div.Footer-Newsletter h4 {
        margin: 0 0 20px;
        text-align: center;
    }

    a.button.wc-forward {
        width: 100%;
        float: none;
        padding: 0;
        background: 0 0;
        color: #fff;
        box-shadow: none;
        line-height: 1.618;
        padding-left: 0;
        border-width: 0;
        border-left-width: 0;
        border-left-style: solid;
        border-left-color: rgba(255,255,255,.25)!important;
        border-radius: 0;
        margin: 0 0 5px;
    }
}

.testing a {
    color: #141B41;
}
.post-type-archive-product a.Link {
    display: none;
}
.testing a {
    pointer-events: none;
}
.reset_variations{display:none !important;}

span .woocommerce-Price-amount.amount{display:none !important;}
